Bug 659002 - CAPS lock key misreported in Windows 7 login
CAPS lock key misreported in Windows 7 login
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-01 14:13 EST by Prxy
Modified: 2012-01-24 17:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 17:00:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prxy 2010-12-01 14:13:04 EST
Description of problem:
While entering password in Windows 7 login, Windows warns CAPS lock is on.

Version-Release number of selected component (if applicable):
0.8.3

How reproducible:
Login to Windows virtual machine

Steps to Reproduce:
1. Create Windows 7 virtual machine
2. Start virtual machine
3. Login
  
Actual results:
CAPS lock key warning appears. Pressing CAPS lock key works until a few keystrokes. Unreproducible exactly.

Expected results:
CAPS lock key is in 'sync' with host.

Additional info:
Testing in Notepad gives expected result. Seems to be odd behaviour in login password. Same behaviour on two different machines (different hardware.)
Comment 1 Fedora Admin XMLRPC Client 2011-09-22 13:57:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 14:01:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-11-30 14:57:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:58:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 15:03:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 15:04:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Cole Robinson 2012-01-24 17:00:51 EST
I believe this was a qemu bug that should be fixed in recent fedora. Closing since F14 is EOL

Note You need to log in before you can comment on or make changes to this bug.